.header--desktop {
    position: fixed;
    top: 0;
    width: 100%;
    z-index: 500;
    background-color: rgba(255, 255, 255, 0.98);
    padding: 10px 0;
    box-shadow: 0px 1px 6px rgba(0, 0, 0, 0.09);
    font-size: .83313rem;

    .header__logo {
        width: 150px;
    }

    .header__item-wrapper {
        display: flex;
        width: 100%;
        justify-content: space-between;
        align-items: center;
    }

    .header__navigation-menu {
        .menu {
            display: flex;
            gap: 30px;
        }

        li {
            display: flex;
            align-items: center;
        }

        a {
            color: #797979;
        }
    }
}

@media (max-width: 806px) {
    .header--desktop {
        display: none;
    }
}